uuid: 5d041c74-78f6-4a99-9013-7e3076ad1580
langcode: en
status: true
dependencies:
  theme:
    - bulma
_core:
  default_config_hash: igXl1RwWLK2KijmB1eu6sT8BVJcxQqwbbKcI91DVZc8
id: bulma_local_tasks
theme: bulma
region: header_tabs
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
